/* main menu */
#main_menu_orr ul { background:url(../i/bg/bg_li_topnavi.gif) no-repeat top left; height:39px; width:100%; overflow:hidden; padding:0 0 0 1px; }
#main_menu_orr li { float:left; width:100px; background:url(../i/bg/bg_li_topnavi.gif) no-repeat top right; text-align:center; padding:0 3px 0 3px; line-height:1.1em;   }
#main_menu_orr li a { font-weight:bold; }
#main_menu_orr li.sel { border:1px solid #A89B57; border-width:0 1px; background:#ffffff; margin:0 0 0 -1px; }

#main_menu_orr li.home { width:45px; padding:13px 9px; }
#main_menu_orr li.bofrost { width:55px; padding:13px 9px; }
#main_menu_orr li.obiettivi { width:65px; padding:13px 9px; }
#main_menu_orr li.ingredienti { width:65px; padding:13px 9px; }
#main_menu_orr li.lavora { width:75px; padding:13px 9px; }
#main_menu_orr li.contatto { width:45px; padding:13px 9px; }



p.pagine {  text-align:center;  padding:0px 0 0; margin:-4px; color:#666666; position:absolute; width:187px; left:170px; }
p.pagine a { color:#000000; margin:0 2px; }
p.pagine a.sel { background:url(../i/icone/bg_paging_page.gif) no-repeat scroll 50% 0; display:inline-block; height:26px; line-height:26px; width:26px; font-weight:bold;}
.paging_info { text-align:center; padding:0; color:#666666; width:170px; margin:0 auto; }

/* top paging  ( prodotti )  */
.toppaging { clear:both; margin:0 20px; position:relative; overflow:hidden; }
.toppaging.toppaging_interna { margin:0 16px;}
.toppaging.toppaging_stamp { border-bottom:1px solid #CCCCCC; margin:0 16px 8px; }

.toppaging .briciole { color:#333333; line-height:21px; font-size:.7em; }
.toppaging .separatore { height:1px; clear:both; margin:0 0 8px; }
.toppaging h3 { font-weight:normal; font-size:.75em;  line-height:1em; }
.toppaging h3.indietro { float:left; }
.toppaging h3.indietro img { float:left; margin:0 10px 0 0; }
.toppaging h3.avanti { float:right; }
.toppaging h3.avanti img { float:right; margin:0 0 0 10px; }
.toppaging h3 a:hover { text-decoration:none; }
.toppaging p.stampa { float:right; line-height:21px; font-size:.7em; padding:0 20px 0 5px; background:url(../i/icone/icon_stampa.png) no-repeat top right; }
.toppaging p.consiglia { float:right;  line-height:21px; font-size:.7em; padding:0 20px 0 5px; background:url(../i/icone/icon_raccomanda.png) no-repeat top right; }



/* bottom paging  ( prodotti )  */
.bottompaging { clear:both; margin:20px 20px 35px; position:relative; overflow:hidden; }
.bottompaging h3 { font-weight:normal; font-size:.75em;  line-height:1em; width:170px; }
.bottompaging h3.indietro { float:left; }
.bottompaging h3.indietro img { float:left; margin:0 10px 0 0; }
.bottompaging h3.avanti { float:right; text-align:right; }
.bottompaging h3.avanti img { float:right; margin:0 0 0 10px; }
.bottompaging h3 a:hover { text-decoration:none; }
.bottompaging.bottompaging_alt { margin:20px 16px 0; padding:8px 0 0 ; border-top:1px solid #CCCCCC; overflow:visible; height:30px; position:relative; }
.bottompaging.bottompaging_no_margin { margin-bottom:0; }
.bottompaging h2.paging_title { text-align:left; padding:0; color:#333333; position:absolute; top:-24px; }























